{{ $data := .Site.Data}}

{{ if .Params.Authors }}
    {{range $i, $el := .Params.Authors}}

    {{ $author := index $data.author $el }}
        {{ if $author.Name}}

        <hr>
        <div class="row">
            <div class="col-12 bio-fa-links">
                Written by: <a class="effect-underline" href="{{$author.Web}}" target="_blank" rel=”noopener noreferrer”>{{ $author.Name }}</a>
            </div>
        </div>

        {{ end }}

        {{ if $author.Email}}
        {{ $checksum := md5 $author.Email }}

        {{ end }}

    {{ end }}
    
{{ end }}


